[Setup]
AppName=STTS.exe
InstallDir=C:\SpeechToText

[Folders]
Count=3
From1=release
To1={InstallDir}
From2=release\testdata
To2={InstallDir}\testdata
From3=release\platforms
To3={InstallDir}\platforms

[Fonts] 
Count=1
From1=font
To1={Windows}\Fonts

[NewFolders]
Count=7
From1={InstallDir}
From2={InstallDir}\auth
From3={InstallDir}\data
From4={InstallDir}\log
From5={InstallDir}\testdata
From6={InstallDir}\platforms
From7={InstallDir}\file

[Shortcut]
From1={InstallDir}\STTS.exe

